* {
	padding:0;
	margin: 0;
}
img { max-width: 100%; }
body {
	background-color: #1E0090;
	font-family: Arial, Helvetica, sans-serif;
	}
#page {
	width: 55em;
	background-color: #5D5401;
	font-size: 100%;
	padding: 1%;
	margin-top: 2%;
	margin-right: auto;
	margin-bottom: 2%;
	margin-left: auto;
}
#header {
	background-color: #5D5401;
}
#menu{
	width:100%;
	margin-top:1%;
	margin-bottom: 1%;
	background-color: #AA9802;
	clear: both;
	float: right;
}
#menu ul {
	padding-bottom: 1%;
	padding-top: 0.5%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	float: right;
}
#menu ul li {
	display: inline;
	float: right;
	text-align: center;
	margin-right: 5%;
}
#menu ul li a {
	font-size: 115%;
	color: #FFE71C;
	text-decoration: none;
	font-weight: bold;
}
#menu ul li a:hover {
	color: #EDE38B;
	text-decoration: underline;
}
#menu ul li a:active {
	color: #221F02;
}
#menu ul li a: {
	color: #090700;
}
#page #mainContent {
	padding-bottom: 2%;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}
#page #mainContent #right-col {
	float: right;
	width: 70%;
	direction: rtl;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 2%;
}
#page #mainContent #left-col {
	float: left;
	width: 20%;
	direction: rtl;
	padding-left: 2%;
}
.rek {
	clear: both;
	margin: 0;
	padding: 0;
}
#footer {
	text-align: center;
	font-size: 0.75em;
	color: #00F;
	padding-top: 0.625em;
	padding-bottom: 0.625em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 67em;
}
p {
	font-size: 100%;
	line-height: 150%;
	text-align: right;
	color: #000;
	font-weight: normal;
	direction: rtl;
}
h1 {
	font-size: 150%;
	line-height: 150%;
	margin-bottom: 0.625em;
	font-weight: bolder;
	color: #262302;
	text-align: center;
	direction: rtl;
}
h2 {
	font-size: 120%;
	line-height: 120%;
	color: #1E0090;
	text-align: center;
	padding: 1%;
	text-decoration: underline;
}

#modul, .g-recaptcha {
	background-color: #5D5401;
	float: none;
	padding: 3%;
	margin-top: 5%;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#modul p,#modul a{
	color: #EFE798;
}
#modul a:hover{
	color: #1E0090;
}

#footer a {
	text-decoration: none;
	color: #EFE798;
}
#page #mainContent #down-bar {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4%;
	padding-bottom: 1%;
	font-size: small;
	padding-right: 2%;
}
#footer a:hover {
	text-decoration: underline;
	color: #ddc602;
}

.picture {
	height: auto;
	width: auto;
	float: right;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-top: 1%;
}
.picture2 {
	height: auto;
	width: auto;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-top: 4%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
}
#footer #footerleft {
	float: left;
}
#footer #footerright {
	float: right;
	background-repeat: no-repeat;
}

li {
	font-size: 100%;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #000;
}
li a {
	color: #000;
	text-decoration: none;
}
li a:hover {
	color: #5D5401;
}
li a:active {
	color: #262302;
}
li a:visited {
	color: #2F02DD;
}
.caption {
	font-style: italic;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
label { float:right;
}
input, textarea{
	width: 90%;
}
